/* import der Standard HIS-CSS-Definitionen */
@import "QISDesign.css";

/******************************************************************/
/***                                                            ***/
/*** Anpassungen der Universität Potsdam 			***/
/***					                        ***/
/******************************************************************/

/* Extra Klasse(n) für UP */
.portalcontent3 {
	float:left;
	overflow-y: auto;
	padding-top: 20px;
	margin-left: 28px;
	width: 75%;
}


/*****************************************************************************/
/* Generelle Anpassungen */
/*****************************************************************************/

.divloginstatus {
	background-color:#004260;
}

.divfoot_navigation {
        background-color:#004260;
}

h1 {
	font-size: 2em;
	color: #003f60;
	font-weight: 400;
	margin: 0;
}

/* Navigation */

/* Top-Navigation fuer den Loginstatus */
.links3 {
	background-color: #f2f7f8;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #1c4a70;
	font-weight:bold;
	line-height: 1.8em;
	margin-right: 2px;
	padding: 1px 10px;
	text-align: center;
	text-decoration: none;	
	white-space: nowrap;
}

/* Linke Navigation ausgeklappt */
#makronavigation a:focus {
	background-color: #cfdae3;
}
#makronavigation a:hover {
	background-color: #cfdae3;
}
#makronavigation a:active {
	background-color: #cfdae3;
}
#makronavigation .submenuCssVisited a {
	color: #003f60;
}

#makronavigation .visited {
	color: #003f60;
}
.content_max {
	background-color: #FFF;
}


/* eingeklapptes Menü */
#min_navigation {
	background-color:#004260;
}

#min_navigation a:focus {
	background-color:#cfdae3;
}
#min_navigation a:hover {
        background-color:#cfdae3;
}
#min_navigation:hover {
        background-color: #cfdae3;
}
#min_navigation:focus {
        background-color: #cfdae3;
}

/*a:hover {
	background-color:#cfdae3;
	color: #000;
}
*/
/* Formularfelder Hintergrundfarbe aktiv und hover */
/*input:focus, input:hover, input:active,
select:focus, select:hover, select:active,
textarea:focus, textarea:hover, textarea:active {
        background-color: #ff9;
}
*/
/* Experiment Anfang */
.content_full_portal {
	background-color: #FFF;
}

.content {
	background-color: #FFF;
}

.content_max_portal_qis {
        background-color: #FFF;
}
/* Experiment Ende */

/*****************************************************************************/
/*  Submitbuttons */
/*****************************************************************************/

button {
        color: #FFF;
        background-color: #004260;
        border: 0;
}

input.submit,.linkAsButton  {
    font-family:"Open Sans",arial,Helvetica,sans-serif;
        background-color: #004260;
        border: 0;
        color: #FFF;
}

input.submit:hover, .linkAsButton:hover, input.submit:focus, .linkAsButton:focus {
        background-color: #004260;
        border: 0;
        color: #FFF;
}


input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:focus{
        background-color: #004260;
        border: 0;
        color : #FFF;
}

input[type="submit"], input[type="button"] {
        background-color: #004260;
        border: 0;
        color: #FFF;
}
/*****************************************************************************/
/* Unilogo */
/*****************************************************************************/

/* Logo der UP vor dem Login */
.header_hisinone .logo .logoHeight{
        height:100px;
        width:95px;
}
/* Logo der UP nach dem Login */
.header_hisinone .logo .logoSmall {
        height:50px;
        width:47px;
}
/*****************************************************************************/
/* Ausschreibungsliste */
/*****************************************************************************/

/* Überschrift der Ausschreibungskategorie */
.sva_sas_overview_category {
	margin: 15px 0 15px 0;
	padding: 0;
	font-size: 130%;
	font-weight: 400;
	color: #333; 
	background-image:none;
	width:100%
}


/*****************************************************************************/
/* Ausschreibungsseite */
/*****************************************************************************/

/* Ausschreibungsseite Content */
.sva_sas_detailpage_content {
	width:97%;
        margin:1% auto;
        padding:1%;
}
/* Stellenbeshreibung */
.sva_sas_detailpage_desc {
	padding: 20px;
}
/* Stellenkurzbeschreibung */
.sva_sas_detailpage_short_desc {
	text-align: left;
	font-size:2em;
	/*padding-bottom:0;*/
}
/* damit die Kurzbeschreibung wenn Sie länger ist umgebrochen wird.... */
.sva_sas_detailpage_short_desc h2 {
	white-space: normal;
}

/* Ansprechpartnertabelle */
.sva_sas_detailpage_contact {
	float: none;
	text-align:left;
	padding-top:20px;	
}
/* Von, Bis Kennziffer usw */
.sva_sas_detailpage_ident {
	float:none;
}

.sva_sas_detailpage_ident  td span {
	font-weight:bold;
}

.sva_sas_detailpage_contact td {
	padding: 0 20px 4px 0;
}

/* Ausschreibungs-PDF Download */
.sva_sas_detailpage_sasdownload {
	padding: 0 20px 0 20px;
	text-align: left;
}
.sva_sas_detailpage_information {
	padding: 20px 20px 0 20px;
}

.sva_sas_detailpage_header {
	padding: 20px 20px 0 20px;
}
.sva_sas_detailpage_header img {
        height:50px;
        width:45px;
}

/*****************************************************************************/
/* Bewerbungsseite */
/*****************************************************************************/

/* Fortschrittsanzeige im Bewerbungsprozess mit Buttons */
.sva_category h1 {
	border: 0;
	background-color: #004260;
	color: #FFF;
}
.sva_category_active h1 {
	background: #004260;
	color: #FFF;
	border: 1px solid #004260; 
}
.sva_category h1:hover {
	background:#004260;
	color:#FFF;
	border: 1px solid #004260; 
}
.sva_category_deactivated h1 {
	background-color: #FFF;
	color: #004260;
	border: 1px solid #004260; 
}

td input:focus :hover :active {
	background-color: #FFF;}

td select:focus :hover :active {
	background-color: #FFF;}

td textarea:focus :hover :active {
    	background-color: #FFF;}

.sva_button:focus :hover :active {
        background-color: #e2e8ec;
        color: #FFF
}

div.sva_box_cat {
        background-color:#ededed;
        color:#333;
        border:0;
}

td.sva_box_field {
        background-color:#ededed;
        color:#333;
	border:0;
}

fieldset legend {
	color:#004260;
}

/* Stellenbezeichnung + Kennziffer */
.up_bewerbung_beschreibung_kennziffer {
	font-size:150%;
}

/*****************************************************************************/
/* Registerkarten */
/*****************************************************************************/
.tabMenuList li.current {
	background-color:#004260;
	color:#FFF;
        border-top:1px solid #003f60;
        border-right:1px solid #003f60;
        border-left:1px solid #003f60;
}

.tabMenuContainer {
	border-bottom:solid 2px #003f60;
}

.tabMenuList li.entry {
	border-top:1px solid #003f60;
	border-right:1px solid #003f60;
        border-left:1px solid #003f60;
}

.tabMenuList li.entry:hover, .tabMenuList li.entry:focus {
    background-color: #cfdae3;
}

a.register:hover {
    background-color: #cfdae3;
}

/*****************************************************************************/
/* QISSVA */
/*****************************************************************************/

/* Farbe der Abwesenheiten (Barrierefreiheit / Kontrast) */

.sva_krankheit{
	background-color: #ee0000;
	font-size:18px;
	color:white;
}

.sva_fehltag{
	background-color: #ccc;
	color:#900;
	font-size:18px;
}

.sva_dienstreise{
    background-color: #008000;
    font-size:18px;
    color:#ffffff;
}

.sva_kur{
	background-color: #066;
	font-size:18px;
	color:#ff0;
}

.sva_freistellungstag {
	background-color: #bbb;
	font-size: 18px;
	color: black;
}
/*
 	In Formularen wird Mandatory (Stern) in der inten genannten Farbe anzeigt wenn 
	- der HTML Pfad passt 
	- das zweite span Element wird gewählt und entsprechend formatiert (span:nth-child(2))
	- auch wenn im HTLM Element etwas anderes gesetzt ist (!important)
*/
/* Formular Auswahl Antragsart*/
form fieldset table tbody tr td label span:nth-child(2) {
	color: #900 !important;
}
/* Formular Antrag ausfüllen */
tr td fieldset table tbody tr td label span:nth-child(2) {
	color: #900 !important;
}

/*****************************************************************************/
/* Kosmetik */
/*****************************************************************************/

/* Die drei übereinander liegenden quadrate im Login */

.headline .square1 {
    background-color: #ededed;
}

.headline .square2 {
    background-color: #cfdae3;
}

.headline .square3 {
    background-color: #004260;
}

/* Farben der Uni */
/* Hintergrund	Text	Verwendung			Beschreibung */
/* #cfdae3 	#003f60	global nav level 1		helles blaugrau */
/* #004260 	#fff 	main nav level 1, footer unterseite 		dunkles Blau */
/* #fff		#003f60 main nav level 1 - aktiv	weis*/
/* #ff9		#003f60	targetgroup nav 		gelb für untermenü */
/* #f5f5f5	#333	boxen Rechts			helles grau */
/* #dedede	#333	Überschrift boxen rechts	etwas dunkler grau */
/* #ededed	#333	Footer				helles grau */

/*****************************************************************************/
/* Hilfe */
/*****************************************************************************/

/* Aufzählungen in der Hilfe */

.mikronavi_list li {
    list-style-type: square;
}
